Subject: We're serious about fun.

From: "Byron Neal" <[email-masked]>

$2400 welcome bonus will be deposited in your new casino account! 
   
If you're in the US or anywhere else, join your new casino paradise. 

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

Come find out.

http://bestgoldencasino.net/